.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-980a6208-41b5-e0ba-57b4-1d5912e6f74b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e3519c5c-2742-9735-0bc4-d7cb38a36ba0 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
#wrapper .desktop-nav .main-nav-ul {
    justify-content: center !important;
    align-items: center;
}
@media (max-width: 1199.98px) {
    #wrapper .logo-img {
        height: 40px !important;
    }
}